group_indices {dplyr} | R Documentation

## Group id.

### Description

Generate a unique id for each group

### Usage

    group_indices(.data, ...)

### Arguments

`.data` | a tbl
`...` | Variables to group by. All tbls accept variable names. Some tbls will accept functions of variables. Duplicated groups will be silently dropped.

### See Also

`group_by()`

### Examples

    group_indices(mtcars, cyl)

[Package dplyr version 0.7.4 Index]